Subject: Offline Message from Fatimah abdulbaqi: Hello, I hope this email finds you we
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jun 2020 11:18:34 -0000

From: Fatimah abdulbaqi <[email-masked]>
Phone: 
Location: Jubail, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/STBzZ0lmVjZTcDVlSkRYWGd2TjA0QT09/key/3/
Department: 

Hello, I hope this email finds you well. I want to ask about my order as it has been divided into 3 shipments and I can only track/received one of them. I can’t track the other 2 shipments although I have paid for them. So if I’m not going to receive them I hope I can get a refund for those items. Thanks.

----
Zopim
https://www.zopim.com